# sybase_num_rows

(PHP 4, PHP 5)

sybase_num_rows — Get number of rows in a result set

Warning

This function was REMOVED in PHP 7.0.0.

### Description

sybase_num_rows ( resource `$result` ) : int

sybase_num_rows() returns the number of rows in a result set.

### Parameters

`result`

### Return Values

Returns the number of rows as an integer.

### See Also

- sybase_num_fields() - Gets the number of fields in a result set
- sybase_query() - Sends a Sybase query
- sybase_fetch_row() - Get a result row as an enumerated array